This question is answered. Helpful answers available: 2. Correct answers available: 1.


Permlink Replies: 16 - Pages: 2 [ 1 2 | Next ] - Last Post: 24-Aug-2011 23:40 Last Post By: AnCa Threads: [ Previous | Next ]
theburketts

Posts: 7
Registered: 16-Jul-2010
Album is not compatible with this software version.
Posted: 01-Dec-2010 22:10
 
  Click to reply to this thread Reply
Not sure what happened, but earlier today my albums were fully viewable using the iphone app (version 1.4). Now I receive an error message that "Album is not compatible with this software version." Can you please provide some direction?
theburketts

Posts: 7
Registered: 16-Jul-2010
Re: Album is not compatible with this software version.
Posted: 03-Dec-2010 03:56   in response to: theburketts in response to: theburketts
 
  Click to reply to this thread Reply
Not sure what happened, but rebuilt/uploaded my album and everything is working again. Would still like to understand what happened, but glad everything seemed to work itself out.
SkiFreak

Posts: 32
Registered: 15-Jan-2007
Re: Album is not compatible with this software version.
Posted: 03-Dec-2010 08:15   in response to: theburketts in response to: theburketts
 
  Click to reply to this thread Reply
Sometimes magic happens... ;)
kristoffer

Posts: 46
Registered: 7-Dec-2007
Re: Album is not compatible with this software version.
Posted: 03-Dec-2010 09:57   in response to: theburketts in response to: theburketts
 
  Click to reply to this thread Reply
The most common cause for that specific error is that the album is missing the album.rss file.
theburketts

Posts: 7
Registered: 16-Jul-2010
Re: Album is not compatible with this software version.
Posted: 03-Dec-2010 20:40   in response to: theburketts in response to: theburketts
 
  Click to reply to this thread Reply
Thanks. If it happens again, I'll be sure to check the .rss files.
benson-k

Posts: 4
Registered: 28-Apr-2009
Re: Album is not compatible with this software version.
Posted: 31-Mar-2011 22:14   in response to: theburketts in response to: theburketts
 
  Click to reply to this thread Reply
All of my albums except are on a personal website (not uploaded to jalbum).

Only the one at jalbum is viewable from my phone.

The others get the "album is not compatible" error.

My rss file is in the expected place. Any other ideas?
AnCa

Posts: 610
Registered: 25-Mar-2005
Re: Album is not compatible with this software version.
Posted: 31-Mar-2011 23:09   in response to: benson-k in response to: benson-k
 
  Click to reply to this thread Reply
I'm looking at http://benson-k.web.lynchburg.edu/bahamas/SanSal/San%20Salvador/album/ and http://benson-k.web.lynchburg.edu/photos/family/album/ and I can't find any album.rss in neither of them. Where are the feeds?
benson-k

Posts: 4
Registered: 28-Apr-2009
Re: Album is not compatible with this software version.
Posted: 02-Apr-2011 20:22   in response to: theburketts in response to: theburketts
 
  Click to reply to this thread Reply
That is odd. There is an rss file in the same directory as is referenced by the address.

Any ideas?
benson-k

Posts: 4
Registered: 28-Apr-2009
Re: Album is not compatible with this software version.
Posted: 02-Apr-2011 20:28   in response to: theburketts in response to: theburketts
 
  Click to reply to this thread Reply
When I build in jalbum, however, I am building on a networked drive. Jalbum refers to this album (for example, when it mounts the album for a view at the end) via its drive letter. To get access via the internet, I refer to the web address. Can Jalbum be filling the feed via the drive, rather than using relative links, thus not having an accessible feed, even though it is present? If so, is there a way to correct this easily?
AnCa

Posts: 610
Registered: 25-Mar-2005
Re: Album is not compatible with this software version.
Posted: 02-Apr-2011 21:04   in response to: benson-k in response to: benson-k
 
  Click to reply to this thread Reply
I'm not following you... Isn't the album.rss-file in the same directory as the rest of the album? The album refers to the relative file "album.rss". What do you suggest it should say?

For the album http://benson-k.web.lynchburg.edu/bahamas/SanSal/San%20Salvador/album/ I try to access the rss-feed with http://benson-k.web.lynchburg.edu/bahamas/SanSal/San%20Salvador/album/album.rss, but I get a file not found error.
benson-k

Posts: 4
Registered: 28-Apr-2009
Re: Album is not compatible with this software version.
Posted: 03-Apr-2011 14:26   in response to: AnCa in response to: AnCa
 
  Click to reply to this thread Reply
The rss file is in that very directory. That is why I am puzzled.

I am not at work today, but, I'll check its permissions tomorrow... I'll also look in the file. Just wondering if the file had some direct, rather than relative, links - confusing the situation.

I can't make sense of why the file can't be found.

Thanks for the quick response - btw!
kristoffer

Posts: 46
Registered: 7-Dec-2007
Re: Album is not compatible with this software version.
Posted: 04-Apr-2011 11:00   in response to: benson-k in response to: benson-k
 
  Click to reply to this thread Reply
Sounds like your web server might be configured not to serve .rss files.
xchh

Posts: 2
Registered: 3-Jan-2009
Re: Album is not compatible with this software version.
Posted: 10-Apr-2011 20:03   in response to: theburketts in response to: theburketts
 
  Click to reply to this thread Reply
Strange indeed
Grossly half of my albums are not compatible with my iPhone. The other half is OK and nice.They are all lodged on my website and with trhe same skin. Of course I have been always upgrading the JAlbum software.
The rss is accepted by my provider and the only differences are the one I mentionned : upgrading of software and skins when proposed.
I will follow this post and keep trying to understand.
good luck to all
Christian
CLOSED_USER

Posts: 2
Registered: 26-Oct-2010
Re: Album is not compatible with this software version.
Posted: 10-Apr-2011 23:01   in response to: xchh in response to: xchh
 
  Click to reply to this thread Reply
As i sais in another post, the missing rss tick in the box (metadata page) of tools is the answer.
it works great now.
Thanks Anca
Christian
krystalbird

Posts: 2
Registered: 22-Aug-2011
Re: Album is not compatible with this software version.
Posted: 24-Aug-2011 21:04   in response to: theburketts in response to: theburketts
 
  Click to reply to this thread Reply
I have the most recent model iPhone, G4, in white.
Yet the Jalbum app tells me that album is not compatible with this software version.

Can anyone explain this &/or correct it?

Many thanks.
Legend
Forum admins
Helpful Answer
Correct Answer

Point your RSS reader here for a feed of the latest messages in all forums